Subject: Re: bug#19228: Challenging output from "help2man split"
From: Pádraig Brady <[email-masked]>
To: Kevin O'Gorman <[email-masked]>, [email-masked], [email-masked]
Date: Thu, 01 Jan 2015 18:12:13 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

On 30/11/14 17:33, Pádraig Brady wrote:
> On 30/11/14 17:06, Kevin O'Gorman wrote:
>> This is sent to the bug addresses for both help2man and split because I'm not sure where the fault lies.  Both are GNU projects, so I hope you can cooperate and figure it out.
>>
>> In any event, the output of "help2man split" loses some line breaks and makes an itemized list somewhat hard to understand.  This is the portion that begins "CHUNKS may be:"
>>
>> I'm an Xubuntu user, and this output is the man page we get.  I expect the same is true of some or all debian-based distros, and perhaps others as well.
> 
> Yes we should improve this. with the following simple patch
> we get better output in the man page,

I've now pushed that and marking this as done.

> though there are extraneous newlines then

I'm not sure if tighter formatting is possible
or appropriate for man pages.

thanks,
Pádraig.